{
  "id": 5619067,
  "name": "Nellie I. Cogger, appellee, v. The Prudential Insurance Company of America, appellant",
  "name_abbreviation": "Cogger v. Prudential Insurance Co. of America",
  "decision_date": "1935-06-17",
  "docket_number": "Gen. No. 38,104",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 436,
    "ocr_confidence": 0.506,
    "sha256": "25074ca1ef3e7f17abfd8a4545280e160c04f2c7d749d7065ee60cbd285bbd39",
    "simhash": "1:0308138d321d1228",
    "word_count": 68
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nellie I. Cogger, appellee, v. The Prudential Insurance Company of America, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Hoyne, O\u2019Connor & Rubinkam, for appellant; Nathaniel Rubinkam and William S. Allen, of counsel. Watkins & TenHoor, for appellee; Carl N. Howig, of counsel."
    ],
    "corrections": "",
    "head_matter": "Nellie I. Cogger, appellee, v. The Prudential Insurance Company of America, appellant.\nGen. No. 38,104.\nHeard in the first division of this court for the first district at the April term, 1935.\nOpinion filed June 17, 1935.\nHoyne, O\u2019Connor & Rubinkam, for appellant; Nathaniel Rubinkam and William S. Allen, of counsel. Watkins & TenHoor, for appellee; Carl N. Howig, of counsel."
  },
  "file_name": "0628-04",
  "first_page_order": 656,
  "last_page_order": 656
}
